Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 29 Jul 2025 15:52:38 +0300

Tartu Vallavalitsus menetleb praegu kasutusloa taotlust nr 2311371/15633 
aadressile Tartu maakond, Tartu vald, Tabivere alevik, Tiigi tn 11a 
(Üksikelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Soovime antud kasutusloa taotlusele 
kooskõlastust seoses Teie poolt 03.07.2020 saadetud kirjas nr 
15-2/20/20579-5 välja toodud märkustega ehitusloa menetluse raames.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27474968>  (menetlus nr: 
404866), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 08.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tartu Vallavalitsus) või menetleja (ERGO NÕMME) poole.